

        Massachusetts Eye and Ear Privacy Policy
    
 Disclaimer about Medical Information: 
 The information and reference materials contained here are intended solely for the information of the reader. It is not to be used for treatment purposes, but rather for discussion with the patient's own physician. All visitors to this and associated sites from Massachusetts Eye and Ear agree to read and abide by the complete terms of legal agreement found at the Mass. Eye and Ear disclaimer and legal agreement. 
 We respect your privacy and towards that purpose, maintain our website by the following principles: 
 You do not need to disclose personal information to use the Mass. Eye and Ear website. No such information is obtained about you unless you choose to submit it to us. For example, if you email us your comments, that identifies your email address. If you request an appointment with a physician, a limited number of hospital administrators and health care providers will see this information and use it to arrange care where appropriate. Individuals who access this information do so as a part of their specific job responsibility and do so only for the purposes of treatment, payment or health care operations. 
 We have made reasonable efforts to ensure that the information you may provide is confidential and not personally identifiable. You should understand, however, that we cannot guarantee that electronic transmissions via the internet are 100% secure from interception, and thus cannot guarantee the security and confidentiality of this information. 
 The web server used by Mass. Eye and Ear collects and saves the default information customarily logged by World Wide Web server software. Our logs contain the following information for each request: date and time, originating IP address and domain name (the unique address assigned to your internet service provider's computer that connects to the internet), object requested (meaning which pages were viewed), and completion status of the request (how many total pages were viewed). We use these logs to help improve our service by evaluating the "traffic" to our site in terms of number of unique visitors, level of demand, most popular page requests, and types of errors. These logs may be kept for an indefinite amount of time, used at any time and in any way necessary to prevent security breaches and to ensure the integrity of the data on our servers. 
 Except for authorized law enforcement investigations or other facially valid legal processes, we will not share any information we receive with any parties outside of Mass. Eye and Ear or its affiliated organizations such as Massachusetts Eye and Ear Associates, Inc. 
 THESE LEGAL NOTICES ARE SUBJECT TO CHANGE WITHOUT NOTICE 
 © 2008-2014 Massachusetts Eye and Ear 
 Advertising Policy: 
 We do not accept advertising from outside sources (i.e. pharmaceutical companies, etc.). Any online advertising is for our own services only. 
 Website Policy: 
 This site may collect data that is non-personally identifiable using first- and third-party cookies for demographics and other behavioral information as a part of an advertising or remarketing program. Users may opt out of Google Analytics for Display Advertising through their browser settings or by adding an Opt-Out Browser Add-On. 



        Contact Us Today!
    

        617-573-3203
    
or Use Our Simple Online Form to Give Us Feedback



	We welcome your comments and feedback. Please include contact information if you'd like a response.










 

Please enter the code above, to verify you are human

















